function FileData_Pairs(x)
{
x.t("describes","technical");
x.t("telephone","modems");
x.t("telephone","systems");
x.t("telephone","special");
x.t("stands","text");
x.t("required","ends");
x.t("support","equipment");
x.t("people","deaf");
x.t("introduction","introduction");
x.t("introduction","document");
x.t("basic","support");
x.t("type","messages");
x.t("text","telephone");
x.t("back","forth");
x.t("engine","offers");
x.t("document","describes");
x.t("lets","people");
x.t("tty","stands");
x.t("tty","spe\u00adcial");
x.t("tty","device");
x.t("requirements","using");
x.t("via","pstn");
x.t("modems","tty");
x.t("spe\u00adcial","device");
x.t("ends","conversation");
x.t("standard","cellular");
x.t("allows","users");
x.t("gsm","engine");
x.t("device","lets");
x.t("device","allows");
x.t("device","gsm");
x.t("ctm","standard");
x.t("deaf","hard");
x.t("pstn","tty");
x.t("hard","hearing");
x.t("cellular","text");
x.t("messages","back");
x.t("communicate","via");
x.t("technical","requirements");
x.t("forth","required");
x.t("conversation","order");
x.t("speech-impaired","telephone");
x.t("systems","communicate");
x.t("users","type");
x.t("order","communicate");
x.t("offers","basic");
x.t("special","device");
x.t("using","tty");
x.t("using","ctm");
x.t("hearing","speech-impaired");
x.t("equipment","using");
}
